Home | All Classes | Grouped Classes | Index | Search

# CL_DomCharacterData::delete_data

Remove a range of characters from the node.

    	void delete_data(
    		unsigned long offset, unsigned long count);

Parameters:

offset
  The offset from which to remove characters.
count
  The number of characters to delete. If the sum of offset and count exceeds length then all characters from offset to the end of the data are deleted.

See also:

CL_DomCharacterData

Questions or comments, write to the ClanLib mailing list.